/**
Theme Name: Gemsafe
Author: Redgot Global
Author URI: https://redot.global/
Description: 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gemsafe
Template: astra
*/

body {
	background: #fff !important;
}

.elementor-button {
    box-shadow: none !important;
}

section#media_image-2 img {
    width: 100px;
}

section#media_image-2 {
    margin-bottom: 20px;
}

a.dev_name {
    color: #7fd858;
}

a.dev_name:hover {
    color: #7fd858;
}

a:hover {
    text-decoration: none !important;
}

.services_hdin h3.elementor-heading-title {
    height: 134px !important;
}

.services_hdin_out h3.elementor-heading-title {
    height: 134px;
}

textarea.wpcf7-textarea.text-area {
    height: 150px;
}

.contact_us .wpcf7-not-valid-tip {
    font-size: 12px;
}

.contact_us .wpcf7-response-output {
    font-size: 12px;
    text-align: center;
}

.main-header-bar-navigation ul.sub-menu li a {
    color: #000 !important;
    font-size: 14px;
}

.custom-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.custom-col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.contact_us.careers_ .custom-col-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.contact_us.contact_full_length .custom-col-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.custom-col-12 {
    -ms-flex: 0 0 50%;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.contact_us.service_forms input.wpcf7-text {
    background: #ffffffb5;
    border: 0;
    color: #000;
}

.contact_us.service_forms input.wpcf7-text::placeholder {
    color: #000000b5;
}

.contact_us.service_forms textarea.wpcf7-textarea.text-area {
    background: #ffffffb5;
    border: 0;
    color: #000;
}

.contact_us.service_forms textarea.wpcf7-textarea.text-area::placeholder {
    color: #000000b5;
}

.contact_us.service_forms .wpcf7-response-output {
    color: #fff;
    margin: 0;
}

.contact_us .wpcf7 input[type=file] {
    background: none;
    border: none;
    padding: 15px 0;
}

.contact_us label.file_ {
    font-size: 12px;
}

.contact_us.service_forms .wpcf7-not-valid-tip {
    font-size: 12px;
    color: #fff;
}

.main-header-bar-navigation ul.sub-menu li a {
    padding-bottom: 0 !important;
}

.main-header-bar-navigation ul.sub-menu {
    padding-bottom: 15px;
}

.values_boxs p span {
    display: block;
    margin-bottom: 15px;
    font-weight: 600;
}

.article_thumb {
    aspect-ratio: 6/4;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    object-fit: cover;
    width: 100%;
}

.article_content h3 {
    font-size: 22px;
    margin-top: 15px;
}

.article_content p {
    color: #000;
    font-size: 15px;
}

p.rdmr {
    margin: 0;
    font-weight: 600;
    background: #7fd858;
    width: fit-content;
    color: #fff;
    padding: 5px 15px;
	transition:0.4s;
}

p.rdmr:hover {
    background: #185788;
	transition:0.4s;
}

.sm_ht_col a:hover p.rdmr {
    background: #185788;
	transition:0.4s;
}

.contct_dtls a {
    color: #000;
}

.pagination-grp {
    justify-content: center;
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.sm_ht_col a {
    text-decoration: none !important;
}

.sm_ht_col {
    margin-bottom: 35px;
}

.pagination-grp span.page-numbers {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin: 0 20px;
    line-height: 0;
}

.pagination-grp a.page-numbers {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none !important;
    line-height: 0;
    margin: 0 20px;
	transition:0.4s;
}

.pagination-grp a.page-numbers:hover {
    color: #7fd858;
	transition:0.4s;
}

.pagination-grp a.prev.page-numbers {
    margin-right: 20px;
    font-weight: 400 !important;
    font-size: 22px;
}

.pagination-grp a.next.page-numbers {
    margin-left: 20px;
    font-weight: 400 !important;
    font-size: 22px;
}

.single.single-post .ast-main-header-wrap.main-header-bar-wrap {
    background: #0000009c;
}

.single.single-post article {
    padding: 0 !important;
    margin: 140px 0 100px 0 !important;
}

.single.single-post .post-thumb-img-content.post-thumb img {
    width: 100%;
    background-size: cover;
    background-position: center;
    aspect-ratio: 6/3;
    object-fit: cover;
}

.single.single-post nav.navigation.post-navigation {
    display: none;
}

.single.single-post div#comments {
    display: none;
}

.single.single-post .entry-meta {
    display: none;
}

.single.single-post article h1 {
    font-size: 40px !important;
    line-height: 38px !important;
}

.single.single-post article h2 {
    font-size: 40px !important;
    line-height: 38px !important;
}

.single.single-post article h3 {
    font-size: 30px !important;
    line-height: 30px !important;
}

.single.single-post article h4 {
    font-size: 26px !important;
    line-height: 26px !important;
}

.single.single-post article h5 {
    font-size: 22px !important;
    line-height: 22px !important;
}

.single.single-post article h6 {
    font-size: 22px !important;
    line-height: 22px !important;
}

.single.single-post article ol {
    margin-left: 15px;
	margin-bottom: 20px !important;
}
.single.single-post article ul {
    margin-left: 15px;
	margin-bottom: 20px !important;
}
.home_cont_dtls a {
    color: #000;
}
ul#menu-contact-details li {
    margin-bottom: 15px;
}
ol{
    margin-bottom: 0 !important;
}

ol.order_list li {
    margin-bottom: 15px;
}

ol.order_list li:last-child {
    margin-bottom: 0;
}

ul {
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 767px) {
	.service_forms .custom-col-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.single.single-post article {
		margin: 100px 15px 20px 15px  !important;
	}

	.single.single-post article h1 {
		font-size: 32px !important;
		line-height: 32px !important;
		margin-bottom: 20px;
	}

	.single.single-post article h2 {
		font-size: 28px !important;
		line-height: 28px !important;
	}

	.single.single-post article h3 {
		font-size: 26px !important;
		line-height: 26px !important;
	}

	.single.single-post article h4 {
		font-size: 24px !important;
		line-height: 24px !important;
	}
	footer.site-footer img {
		text-align: center;
		margin: 0 auto;
		display: block;
	}

	footer.site-footer p {
		text-align: center;
	}

	footer.site-footer .site-footer-section nav ul li a {
		text-align: center !important;
		margin: 0 auto;
		display: block;
	}

	footer.site-footer .site-footer-section h2 {
		text-align: center;
	}



}
